@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif:wght@700&display=swap");
/*Color variables*/
/*gray variables*/
/*white variables*/
/*black variables*/
/*shadow variables*/
.com_top_visual {
  position: relative;
  height: 625px;
  background: no-repeat url("/images/company/company_img_01.jpg");
  background-size: cover;
  background-position: center center;
}
.com_top_visual .text_wrap {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 625px;
  text-align: center;
}
.com_top_visual .text_wrap .title {
  margin-top: 80px;
  font-size: 8rem;
  line-height: 8rem;
  font-weight: 700;
  color: #ffffff;
}
.com_top_visual .text_wrap .text {
  margin-top: 30px;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 2.8rem;
  color: #ffffff;
}
@media (max-width: 768px) {
  .com_top_visual {
    height: 487px;
  }
  .com_top_visual .text_wrap {
    height: 487px;
  }
  .com_top_visual .text_wrap .title {
    margin-top: 72px;
    font-size: 5rem;
    line-height: 5.5rem;
  }
  .com_top_visual .text_wrap .text {
    margin-top: 20px;
    font-size: 1.4rem;
    line-height: 2.2rem;
    letter-spacing: -0.02rem;
  }
}

.com_mobile_top {
  display: none;
}
@media (max-width: 1000px) {
  .com_mobile_top {
    display: block;
  }
  .com_mobile_top .item_wrap .item {
    margin-top: 40px;
  }
  .com_mobile_top .item_wrap .item .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .com_mobile_top .item_wrap .item .icon .title {
    font-size: 1.4rem;
  }
  .com_mobile_top .item_wrap .item .item_box {
    margin-top: 20px;
    box-shadow: 0 3px 6px rgba(0, 0, 25, 0.2);
  }
  .com_mobile_top .item_wrap .item .item_box .youtube_area {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 비율인 경우 */
    /* padding-bottom값은 4:3 비율인 경우 75%로 설정합니다 */
    padding-top: 25px;
    height: 0;
  }
  .com_mobile_top .item_wrap .item .item_box .youtube_area iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .com_mobile_top .item_wrap .item .item_box .image_area {
    height: 242px;
    background-size: cover;
  }
  .com_mobile_top .item_wrap .item .item_box .contents_area {
    padding: 30px 20px;
  }
  .com_mobile_top .item_wrap .item .item_box .contents_area .title {
    font-size: 2.4rem;
  }
  .com_mobile_top .item_wrap .item .item_box .contents_area .text {
    margin-top: 22px;
    font-size: 1.6rem;
    font-weight: 300;
  }
}

.com_top_slide .com_btn_area {
  margin-top: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.com_top_slide .com_btn_area .com_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  opacity: 0.3;
  transition: 0.2s;
}
.com_top_slide .com_btn_area .com_btn:not(:last-child) {
  margin-right: 75px;
}
.com_top_slide .com_btn_area .com_btn.active {
  opacity: 1;
}
@media (max-width: 1000px) {
  .com_top_slide {
    display: none;
  }
}

.com_slide {
  margin-top: 65px;
}
.com_slide .item {
  position: relative;
}
.com_slide .item .swiper_multi_a_ratio_prev {
  position: absolute;
  top: 200px;
  left: -30px;
  z-index: 1;
  cursor: pointer;
}
.com_slide .item .swiper_multi_a_ratio_next {
  position: absolute;
  top: 200px;
  right: -30px;
  z-index: 1;
  cursor: pointer;
}
.com_slide .com_slide_ratio .item_box {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 452px;
  box-shadow: 0 3px 6px rgba(0, 0, 25, 0.2);
}
.com_slide .com_slide_ratio .item_box .image_area {
  width: 50%;
  height: 452px;
  background-size: cover;
}
.com_slide .com_slide_ratio .item_box .youtube_area {
  position: relative;
  padding-bottom: 35%; /* 16:9 비율인 경우 */
  /* padding-bottom값은 4:3 비율인 경우 75%로 설정합니다 */
  padding-top: 25px;
  width: 50%;
  height: 452px;
}
.com_slide .com_slide_ratio .item_box .youtube_area iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.com_slide .com_slide_ratio .item_box .contents_area {
  width: 50%;
  height: 452px;
  background-color: #F6F6F6;
  padding: 60px 40px;
}
.com_slide .com_slide_ratio .item_box .contents_area .title {
  font-size: 3rem;
}
.com_slide .com_slide_ratio .item_box .contents_area .text {
  margin-top: 20px;
  font-size: 1.6rem;
  font-weight: 300;
}
@media (max-width: 1024px) {
  .com_slide .com_slide_ratio .item_box .contents_area {
    padding: 40px 40px;
  }
  .com_slide .com_slide_ratio .item_box .contents_area .title {
    font-size: 2.5rem;
  }
}
@media (max-width: 1000px) {
  .com_slide {
    display: none;
  }
}

.com_half_top {
  margin-top: 90px;
}
.com_half_top .item_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.com_half_top .item_wrap .text_area {
  width: 50%;
  padding-right: 50px;
}
.com_half_top .item_wrap .text_area .title {
  margin-top: 40px;
  font-size: 5rem;
  line-height: 5.4rem;
  font-weight: 700;
}
.com_half_top .item_wrap .text_area .text {
  margin-top: 27px;
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 300;
  color: #666666;
}
.com_half_top .item_wrap .image_area {
  width: 50%;
  height: auto;
  padding-left: 50px;
  text-align: center;
}
.com_half_top .item_wrap .image_area img {
  width: 100%;
  max-width: 539px;
}
@media (max-width: 1024px) {
  .com_half_top {
    margin-top: 50px;
  }
  .com_half_top .item_wrap {
    display: block;
  }
  .com_half_top .item_wrap .text_area {
    width: 100%;
    padding-right: initial;
  }
  .com_half_top .item_wrap .image_area {
    margin-top: 30px;
    width: 100%;
    padding-left: initial;
  }
}
@media (max-width: 768px) {
  .com_half_top .item_wrap .text_area .title {
    font-size: 3rem;
    line-height: 3.6rem;
  }
  .com_half_top .item_wrap .text_area .text {
    margin-top: 20px;
  }
}

.com_second_visual {
  position: relative;
  height: 483px;
  margin-top: 80px;
  background: no-repeat url("/images/company/company_img_03.jpg");
  background-size: cover;
  background-position: 30% center;
}
.com_second_visual .text_wrap {
  height: 483px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.com_second_visual .text_wrap .title {
  font-size: 5rem;
  font-weight: 600;
  color: #ffffff;
}
.com_second_visual .text_wrap .text {
  margin-top: 30px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.8rem;
  color: #ffffff;
}
@media (max-width: 768px) {
  .com_second_visual {
    height: 256px;
    margin-top: 50px;
  }
  .com_second_visual .text_wrap {
    height: 256px;
  }
  .com_second_visual .text_wrap .title {
    font-size: 3rem;
    font-weight: 600;
    color: #ffffff;
  }
  .com_second_visual .text_wrap .text {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.4rem;
    color: #ffffff;
  }
}

.com_cross_leftright {
  margin-top: 45px;
}
.com_cross_leftright .item_wrap .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 45px 0;
}
.com_cross_leftright .item_wrap .item .image_area {
  width: 58%;
}
.com_cross_leftright .item_wrap .item .image_area img {
  width: 100%;
}
.com_cross_leftright .item_wrap .item .text_area {
  width: 42%;
  padding-left: 60px;
}
.com_cross_leftright .item_wrap .item .text_area .text_set .title {
  font-size: 3rem;
  font-weight: 600;
}
.com_cross_leftright .item_wrap .item .text_area .text_set .text {
  margin-top: 1.7rem;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2.4rem;
  color: #666666;
}
.com_cross_leftright .item_wrap .item .text_area .text_set:not(:first-child) {
  margin-top: 48px;
}
.com_cross_leftright .item_wrap .item.reverse {
  flex-direction: row-reverse;
}
.com_cross_leftright .item_wrap .item.reverse .text_area {
  padding-left: initial;
  padding-right: 60px;
}
@media (max-width: 1024px) {
  .com_cross_leftright .item_wrap .item .image_area {
    width: 50%;
  }
  .com_cross_leftright .item_wrap .item .image_area img {
    width: 100%;
  }
  .com_cross_leftright .item_wrap .item .text_area {
    width: 50%;
    padding-left: 40px;
  }
  .com_cross_leftright .item_wrap .item.reverse .text_area {
    padding-left: initial;
    padding-right: 40px;
  }
}
@media (max-width: 768px) {
  .com_cross_leftright {
    margin-top: 15px;
  }
  .com_cross_leftright .item_wrap .item {
    display: block;
    padding: 15px 0;
  }
  .com_cross_leftright .item_wrap .item .image_area {
    width: 100%;
  }
  .com_cross_leftright .item_wrap .item .text_area {
    width: 100%;
    padding-left: initial;
  }
  .com_cross_leftright .item_wrap .item .text_area .text_set {
    margin-top: 20px;
  }
  .com_cross_leftright .item_wrap .item .text_area .text_set .title {
    font-size: 2.4rem;
  }
  .com_cross_leftright .item_wrap .item .text_area .text_set .text {
    margin-top: 10px;
  }
  .com_cross_leftright .item_wrap .item .text_area .text_set:not(:first-child) {
    margin-top: 30px;
  }
  .com_cross_leftright .item_wrap .item.reverse .text_area {
    padding-left: initial;
    padding-right: initial;
  }
}

.com_half_icon_text {
  margin-top: 45px;
  background-color: #EBEDEE;
}
.com_half_icon_text .item_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 55px 0 90px 0;
}
.com_half_icon_text .item_wrap .item {
  width: 50%;
}
.com_half_icon_text .item_wrap .item:first-child {
  padding-right: 50px;
  border-right: 1px solid #D1D1D1;
}
.com_half_icon_text .item_wrap .item:last-child {
  padding-left: 50px;
}
.com_half_icon_text .item_wrap .item .title {
  margin-top: 20px;
  font-size: 3rem;
  font-weight: 600;
}
.com_half_icon_text .item_wrap .item .text {
  margin-top: 20px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 300;
  color: #666666;
}
@media (max-width: 1024px) {
  .com_half_icon_text .item_wrap .item:first-child {
    padding-right: 30px;
  }
  .com_half_icon_text .item_wrap .item:last-child {
    padding-left: 30px;
  }
}
@media (max-width: 768px) {
  .com_half_icon_text {
    margin-top: 35px;
    background-color: #EBEDEE;
  }
  .com_half_icon_text .item_wrap {
    display: block;
    padding: 40px 0 65px 0;
  }
  .com_half_icon_text .item_wrap .item {
    width: 100%;
  }
  .com_half_icon_text .item_wrap .item:first-child {
    padding-right: initial;
    border-right: initial;
  }
  .com_half_icon_text .item_wrap .item:last-child {
    padding-left: initial;
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #D1D1D1;
  }
  .com_half_icon_text .item_wrap .item .title {
    margin-top: 20px;
    font-size: 2.4rem;
  }
  .com_half_icon_text .item_wrap .item .text {
    margin-top: 15px;
  }
}

.com_third_visual {
  position: relative;
  height: 483px;
  background: no-repeat url("/images/company/company_img_07.jpg");
  background-size: cover;
  background-position: right center;
}
.com_third_visual .text_wrap {
  height: 483px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.com_third_visual .text_wrap .title {
  font-size: 5rem;
  font-weight: 600;
  color: #ffffff;
}
.com_third_visual .text_wrap .text {
  margin-top: 30px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.8rem;
  color: #ffffff;
}
@media (max-width: 1024px) {
  .com_third_visual {
    background: no-repeat url("/images/company/company_img_44.jpg");
    background-size: cover;
    background-position: right center;
  }
}
@media (max-width: 768px) {
  .com_third_visual {
    height: 256px;
  }
  .com_third_visual .text_wrap {
    height: 256px;
  }
  .com_third_visual .text_wrap .title {
    font-size: 3rem;
    font-weight: 600;
    color: #ffffff;
  }
  .com_third_visual .text_wrap .text {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.4rem;
    color: #ffffff;
  }
}

.com_award {
  padding: 120px 0 100px;
}
@media (max-width: 1024px) {
  .com_award {
    padding: 40px 0;
  }
}
.com_award .top_text_wrap {
  display: flex;
  padding-bottom: 40px;
}
.com_award .top_text_wrap .title {
  width: 300px;
  font-size: 3rem;
  font-weight: 600;
  line-height: 3.6rem;
}
.com_award .top_text_wrap .text {
  width: calc(100% - 300px);
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2.4rem;
  color: #666;
}
@media (max-width: 1024px) {
  .com_award .top_text_wrap .title {
    width: 25%;
  }
  .com_award .top_text_wrap .text {
    width: 75%;
  }
}
@media (max-width: 768px) {
  .com_award .top_text_wrap {
    padding-bottom: 30px;
    display: block;
  }
  .com_award .top_text_wrap .title {
    width: 100%;
    margin-bottom: 17px;
  }
  .com_award .top_text_wrap .text {
    width: 100%;
  }
}
.com_award .award_list_wrap {
  border-top: #808080 2px solid;
}
.com_award .award_list_wrap .award_list {
  display: flex;
  padding: 40px 0;
  border-bottom: #e4e4e4 2px solid;
}
.com_award .award_list_wrap .award_list:last-child {
  border-bottom: #808080 2px solid;
}
.com_award .award_list_wrap .award_list .left_img {
  width: 300px;
}
.com_award .award_list_wrap .award_list .left_img .logo_st1 {
  width: 106px;
  height: 106px;
}
.com_award .award_list_wrap .award_list .left_img .logo_st2 {
  width: 228px;
  height: 91px;
}
.com_award .award_list_wrap .award_list .left_img img {
  width: 100%;
}
.com_award .award_list_wrap .award_list .right_area {
  width: calc(100% - 300px);
}
.com_award .award_list_wrap .award_list .right_area h4 {
  font-size: 2rem;
  color: #000;
}
.com_award .award_list_wrap .award_list .right_area p {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2.4rem;
  color: #666;
}
.com_award .award_list_wrap .award_list .right_area .prd_list {
  padding: 40px 0 0;
  display: flex;
  flex-wrap: wrap;
}
.com_award .award_list_wrap .award_list .right_area .prd_list li {
  width: 290px;
  height: 223px;
  margin: 0 3px 3px 0;
}
.com_award .award_list_wrap .award_list .right_area .prd_list li img {
  width: 100%;
  border: #f1f1f1 1px solid;
}
@media (max-width: 1024px) {
  .com_award .award_list_wrap .award_list .left_img {
    width: 25%;
  }
  .com_award .award_list_wrap .award_list .right_area {
    width: 75%;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list {
    padding: 30px 0 0;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list li {
    width: 32%;
    height: auto;
  }
}
@media (max-width: 768px) {
  .com_award .award_list_wrap .award_list {
    display: block;
    padding: 30px 0;
  }
  .com_award .award_list_wrap .award_list:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .com_award .award_list_wrap .award_list .left_img {
    width: 100%;
  }
  .com_award .award_list_wrap .award_list .left_img .logo_st2 {
    margin-top: -15px;
  }
  .com_award .award_list_wrap .award_list .right_area {
    width: 100%;
  }
  .com_award .award_list_wrap .award_list .right_area h4 {
    margin: 18px 0 8px;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list {
    padding: 25px 0 0;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list li {
    width: 50%;
    height: auto;
    margin: 0;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list li:nth-child(2n) {
    margin-left: -1px;
  }
  .com_award .award_list_wrap .award_list .right_area .prd_list .big {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .com_award .award_list_wrap {
    display: block;
  }
}
.com_award .award_IT_wrap {
  padding: 80px 0 100px;
  display: flex;
}
.com_award .award_IT_wrap .left_area {
  width: 300px;
}
.com_award .award_IT_wrap .left_area h4 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 3.6rem;
}
.com_award .award_IT_wrap .right_area {
  width: calc(100% - 300px);
}
.com_award .award_IT_wrap .right_area p {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2.4rem;
  color: #000;
}
.com_award .award_IT_wrap .right_area .table_area {
  margin-top: 46px;
}
.com_award .award_IT_wrap .right_area .table_area table .bdr_b {
  border-bottom: #808080 2px solid;
}
.com_award .award_IT_wrap .right_area .table_area table thead th {
  padding: 14px 0 16px;
  border-bottom: #808080 2px solid;
  text-align: left;
}
.com_award .award_IT_wrap .right_area .table_area table thead th:last-child {
  text-align: center;
}
.com_award .award_IT_wrap .right_area .table_area table tbody th {
  padding: 14px 0 16px;
  border-bottom: #808080 2px solid;
  text-align: left;
}
.com_award .award_IT_wrap .right_area .table_area table tbody td {
  padding: 14px 0 16px;
  border-bottom: #e6e6e6 2px dotted;
  text-align: left;
}
.com_award .award_IT_wrap .right_area .table_area table tbody td:last-child {
  text-align: center;
}
.com_award .award_IT_wrap .right_area .table_area table tbody strong {
  color: #D81D2F;
  font-weight: normal;
}
@media (max-width: 1024px) {
  .com_award .award_IT_wrap {
    padding: 40px 0 50px;
  }
  .com_award .award_IT_wrap .left_area {
    width: 25%;
  }
  .com_award .award_IT_wrap .right_area {
    width: 75%;
  }
}
@media (max-width: 768px) {
  .com_award .award_IT_wrap {
    display: none;
  }
}

.com_history_visual {
  position: relative;
  height: 483px;
  background: no-repeat url("/images/company/company_img_22.jpg");
  background-size: cover;
  background-position: right center;
}
.com_history_visual .text_wrap {
  height: 483px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.com_history_visual .text_wrap .title {
  font-size: 5rem;
  font-weight: 600;
  color: #ffffff;
}
.com_history_visual .text_wrap .text {
  margin-top: 30px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.8rem;
  color: #ffffff;
}
@media (max-width: 768px) {
  .com_history_visual {
    height: 256px;
  }
  .com_history_visual .text_wrap {
    height: 256px;
  }
  .com_history_visual .text_wrap .title {
    font-size: 3rem;
    font-weight: 600;
    color: #ffffff;
  }
  .com_history_visual .text_wrap .text {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.4rem;
    color: #ffffff;
  }
}

.com_history {
  margin-top: 80px;
}
.com_history .history_area {
  width: 100%;
}
.com_history .history_area .year_item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 93px;
  background: url("/images/company/com_his_line_bg.png") repeat-y;
  background-position: center center;
}
.com_history .history_area .year_item .year_set {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  background-color: #ffffff;
}
.com_history .history_area .year_item .year_set .icon_img {
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background: url("/images/company/company_his_icon_b.png") no-repeat;
  background-size: cover;
}
.com_history .history_area .his_item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: url("/images/company/com_his_line_bg.png") repeat-y;
  background-position: center center;
  padding: 25px 0;
}
.com_history .history_area .his_item .image_area {
  width: 50%;
  padding-right: 60px;
  text-align: right;
}
.com_history .history_area .his_item .image_area img {
  width: 100%;
}
.com_history .history_area .his_item .content_area {
  width: 50%;
  padding-left: 60px;
}
.com_history .history_area .his_item .content_area .title {
  width: 100%;
  max-width: 400px;
  font-size: 4.8rem;
  font-weight: 600;
}
.com_history .history_area .his_item .content_area .text {
  max-width: 400px;
  margin-top: 10px;
  font-weight: 300;
  line-height: 2.7rem;
  letter-spacing: -0.01rem;
}
.com_history .history_area .his_item.reverse {
  flex-direction: row-reverse;
}
.com_history .history_area .his_item.reverse .image_area {
  text-align: left;
  padding-right: initial;
  padding-left: 60px;
}
.com_history .history_area .his_item.reverse .content_area {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: column;
  padding-left: initial;
  padding-right: 60px;
}
@media (max-width: 768px) {
  .com_history .history_area .his_item {
    display: block;
    background: initial;
    padding: 0;
    margin-bottom: 60px;
  }
  .com_history .history_area .his_item .image_area {
    width: 100%;
    padding-left: initial;
    padding-right: initial;
    text-align: center;
  }
  .com_history .history_area .his_item .content_area {
    width: 100%;
    padding-left: initial;
    padding-right: initial;
    text-align: left;
  }
  .com_history .history_area .his_item .content_area .title {
    width: 100%;
    max-width: 100%;
    margin-top: 15px;
    font-size: 3rem;
  }
  .com_history .history_area .his_item .content_area .text {
    width: 100%;
    max-width: 100%;
    margin-top: 5px;
  }
  .com_history .history_area .his_item.reverse .image_area {
    text-align: center;
    padding-left: initial;
    padding-right: initial;
  }
  .com_history .history_area .his_item.reverse .content_area {
    padding-left: initial;
    padding-right: initial;
    text-align: left;
  }
}